Upgrading PHP 5.1.2 to PHP 5.2 on Cent OS

Having problems installing PHP 5.2 on Cent OS, I could only get yum to update PHP to 5.1.2.  This was not acceptable considering I’m installing Magento on the server. I need at least PHP 5.2 to have Magento run properly, or as close as Magento gets to proper.

I got the following code from this Web Developer: http://www.christianmontoya.com/2008/10/01/upgrading-php-and-installing-apc-on-centos-5-with-plesk/
Run the following 2 lines to upgrade PHP to version 5.2

Leave a Reply